"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.join = void 0;
const path_1 = require("path");
Object.defineProperty(exports, "join", { enumerable: true, get: function () { return path_1.join; } });
const paths = {
    ROOT: process.cwd(),
    DIST: '',
    SERVICE: '',
    DIST_SERVICE: '',
    SCHEMA: '',
    RESOLVERS: '',
    DATA: '',
    ENTITIES: '',
    MIGRATIONS: '',
};
paths.DIST = path_1.join(paths.ROOT, 'dist');
paths.SERVICE = path_1.join(paths.ROOT, 'src');
paths.DIST_SERVICE = path_1.join(paths.DIST, 'src');
paths.SCHEMA = path_1.join(paths.SERVICE, 'schema.graphql');
paths.RESOLVERS = path_1.join(paths.DIST_SERVICE, 'resolvers');
paths.DATA = path_1.join(paths.DIST_SERVICE, 'data');
paths.ENTITIES = path_1.join(paths.DATA, 'entities');
paths.MIGRATIONS = path_1.join(paths.DATA, 'migrations');
exports.default = paths;
//# sourceMappingURL=paths.js.map