import { ApolloServer } from 'apollo-server-express';
import { IConfig } from './interfaces/config.interface';
export default class Application {
    readonly config: IConfig;
    private gqlLoader;
    private dbLoader;
    constructor(config: IConfig);
    buildServer(): Promise<ApolloServer>;
}
